myfaces-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From song <song...@hotmail.com>
Subject Re: tomhowk1.1.3 with trinidad1.0.1 can run in a error!
Date Sun, 22 Jul 2007 08:56:25 GMT

errror in jdk1.4   tomcat5.5


song wrote:
> 
> i use the tomhowk1.1.3 with trinidad1.0.1 ,
> when i use <t:datatable> and <t:dataScroller>
> the dataScroller nav bar  has no link ,display is not corect,
> when i comment the trinidad default RenderKit in faces-config.xml, 
> then <t:dataScroller> return to corect.
> 
>      <!-- Use the Trinidad RenderKit 
>      <default-render-kit-id>
>        org.apache.myfaces.trinidad.core
>      </default-render-kit-id>
>      -->
> 
> 

-- 
View this message in context: http://www.nabble.com/tomhowk1.1.3-with-trinidad1.0.1-can-run-in-a-error%21-tf4124285.html#a11729358
Sent from the MyFaces - Users mailing list archive at Nabble.com.


Mime
View raw message